html { -webkit-text-size-adjust: none;}



body {background:url('headBar.gif') top repeat-x; font-family:'Muli',Arial; font-size:0.8em; margin:0;}



input, textarea, select, option, button { font-family:'Muli',Arial; font-size:1em;}



img { border:0;}



.spacer-1 {height:1px; padding:0!important; font-size:1px!important; line-height:1px!important;}

.spacer-5 {height:5px; padding:0!important; font-size:2px!important; line-height:5px!important;}

.spacer-10 {height:10px; padding:0!important; font-size:2px!important; line-height:10px!important;}

.spacer-20 {height:20px; padding:0!important; font-size:2px!important; line-height:20px!important;}

.spacer-30 {height:30px; padding:0!important; font-size:2px!important; line-height:30px!important;}

.spacer-40 {height:40px; padding:0!important; font-size:2px!important; line-height:40px!important;}

.spacer-250 {height:250px; padding:0!important; font-size:2px!important; line-height:250px!important;}



.heading { width:100%; height:65px; margin:0;}

.heading img { margin:0 10px;}

#nav { background:url('navBar.gif') repeat-x; height:35px; border-bottom:4px solid #ff9600; width:100%;}

#nav ul { padding:0; margin:0; margin-left:15px;}

#nav ul li { list-style:none; float:left; height:35px;}

#nav ul li a { padding:11px 20px; display:block; text-decoration:none; color:#FFFFFF;}

#nav ul li a:hover { color:#000000!important; background:url('navBarOver.gif') repeat-x;}

.activelink, .activelink:hover { color:#000000!important; background:url('navBarActive.gif') repeat-x;}



#wrapper {margin:20px;}

#wrapper #mainTbl { border-top:1px solid #CCCCCC; margin:0px;}

#wrapper #mainTbl td.outer { padding:10px; border-left:0px;}



/* Wrapper for table views */

#mainTbl tr:hover td { background:#FFFFFF;}

#mainTbl tr:hover .mceFirst td { background:#e5effd;}

#mainTbl td { border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px;}

#mainTbl .editor td { border:0; padding:0;}

#mainTbl td.left { border-right:1px solid #CCCCCC!important; border-left:1px solid #CCCCCC!important;}

#mainTbl td.tblTitle { border-right:0; border-left:0; border-top:0; padding:10px 0px;}

#mainTbl td.tblTitle-top { border-right:0; border-left:0; border-top:0; padding:0; padding-bottom:10px;}

#stores #mainTbl input, #stores #mainTbl textarea { width:99%; padding:2px;}

#mainTbl .radios input { width:20px!important; text-align:left; float:left;}

#mainTbl .radios div { width:95px; text-align:left; float:left; line-height:20px;}

red { color:#F00;}



.addpage { float:right; margin-top:8px; padding-left:20px; height:30px; line-height:16px; color:#339933; background:url('btn_add.gif') no-repeat; text-decoration:none;}

.addpage:hover { text-decoration:underline;}

.savedetails { float:left; margin-top:4px; padding-left:20px; height:25px; line-height:10px; color:#339933; background:url('btn_add.gif') 2px 5px no-repeat; text-decoration:none; border-width:0; cursor:pointer;}

.savedetails:hover { text-decoration:underline;}

.cancel { float:right; margin-top:8px; padding-left:20px; height:30px; line-height:16px; color:#C30; background:url('btn_trash.gif') no-repeat; text-decoration:none;}

.cancel:hover { text-decoration:underline;}

.trashpage { float:left; height:14px; width:14px!important; font-size:1px; line-height:50px; background:url('btn_trash.gif') no-repeat; border-width:0; cursor:pointer;}

.login { background:url('continuebutton.gif') center no-repeat; width:105px; padding-left:25px; height:25px; border-width:0; color:#FFFFFF; font-family: 'Muli'; text-align:left; cursor:pointer;}

.orangebutton { background:url('orangelongbutton.gif') center no-repeat; width:135px; padding-left:25px; height:25px; border-width:0; color:#FFFFFF; font-family: 'Muli'; text-align:left; cursor:pointer;}



.status_failed { padding:10px; padding-left:55px; height:40px; background:url('errorwindow.gif') no-repeat; color:#F00;}

.status_ok { padding:10px; border:1px solid #bbdbad; background:#daecd2; margin-bottom:20px;}



h1 { margin:0; margin-bottom:10px; padding:0; font-size:20px;}



.green { background:#eef7cb; border-top:0; border-left:0!important; border-right:1px solid #CCCCCC; padding:10px;}

.grey { background:#f1f2f2; border-top:0; border-left:0!important; border-right:1px solid #CCCCCC; padding:10px;}



.fullsize { width:99.5%; padding:2px;}

.datepicker { padding:2px;}

.standardsize { width:400px; font:Arial, Helvetica, sans-serif; padding:2px;}



.btn_sort_off {background:#FFFFFF; border:2px solid #FFFFFF; width:30px; height:30px; text-align:center; cursor:pointer; padding:0;}

.btn_sort_on {background:#a4e1ff; border:2px solid #71A7C1; width:30px; height:30px; text-align:center; cursor:pointer; padding:0;}

.btn_sort_off:hover { background:#a4e1ff;}



.logOut { position:absolute; top:35px; right:20px; text-align:right;}

.logOut a { display:block; width:60px; text-decoration:none; color:#FFFFFF;}

.logOut a:hover  { text-decoration:underline; color:#CCCCCC;}



/* Store Admin */

/* MISC */

.flash,.flash_bad,.flash_good,.flash_caution { padding:15px; font-weight:bold; margin:0 0 15px 0;}

.flash { border:2px solid orange;}

.flash_good { background: #e5f2be; border:2px solid #bedf5d; padding:10px!important;}

.flash_bad { background: #eccecf; border:2px solid #9e0b0f; padding:10px!important; margin-left:0px!important; margin-bottom:5px!important;}

.flash_caution { background: #FEDFA0; border:2px solid #FDBB31; padding:10px!important; margin-left:0px!important; margin-bottom:5px;}

.flash_bad li, .flash_good li, .flash_caution li { list-style:none!important;}

.flash_bad ul  { list-style:none!important;}

ul.flash_bad,ul.flash_good,ul.flash_caution { list-style-type:none; margin:0px; padding:0;}

.fright { float:right;}

.fleft { float:left;}

.iconAdd { background:url('../imgs/icons/add.png') no-repeat; padding-left:20px;}

.acenter { text-align:center;}

.aleft { text-align:left;}

.aright { text-align:right;}



/* LOGIN CONTENT */

#mbrlogin {background:#FFFFFF; font-family: 'Muli';}

#mbrlogin td { padding:5px;}

#mbrlogin .signup { color:#06C!important}

#mbrlogin .signup:hover { color:#039!important}



/* STORE SIDE LINKS */

.cmsSidelink{ margin:1px; margin-right:-10px; margin-top:9px; background:url('tab_r2.png') top left no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#000; text-decoration:none; padding:10px; padding-right:20px; display:block; float:left; border-right:1px solid #b1b3b6; border-bottom:1px solid #b1b3b6; cursor:pointer;}

.cmsSidelink:hover{ color:#06F;}

.cmsSidelink_active{ margin:1px; margin-right:-10px; margin-top:0px; background:url('tab_r2.png') top left no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#000; text-decoration:none; padding:10px; padding-right:20px; padding-bottom:19px; display:block; float:left; border-right:1px solid #b1b3b6; border-bottom:1px solid #FFF; cursor:pointer;}



/* XLS UPLOAD STYLES */

#dbselect { margin-right:10px; padding:4px;}

.dbdel { margin-right:2px; height:25px; width:27px!important; background:url('dbdel.png') 0 -2px no-repeat; border-style:none; cursor:pointer; text-align:right;}

.dbupload { margin-right:2px; height:25px; width:27px!important; background:url('dbupload.png') 0 -2px no-repeat; border-style:none; cursor:pointer; text-align:right;}

.dbrestore { margin-right:2px; height:25px; width:27px!important; background:url('dbrestore.png') 0 -2px no-repeat; border-style:none; cursor:pointer; text-align:right;}

.dbdownload {  margin-right:2px; height:25px; width:27px!important; background:url('dbdownload.png') 0 -2px no-repeat; border-style:none; cursor:pointer; text-align:right;}



#btnupload { margin-left:5px; background:url('btnupload.png') center no-repeat; width:85px!important; padding-left:25px!important; height:25px; border-width:0; color:#FFFFFF; font-family: 'Muli'; text-align:left; cursor:pointer;}

#btnbackup { background:url('btnbackup.png') center no-repeat; width:110px!important; padding-left:25px!important; height:25px; border-width:0; color:#FFFFFF; font-family: 'Muli'; text-align:left; cursor:pointer;}

#dbuploadfile { width:200px!important;}



/* CUSTOM STYLES - ADMIN */

tr.rowadmin td { background:#FC9!important;}



/* STYLES FOR ITEMS DATABASE - MEMBERS AREA */

#steps { color:#008ac9; clear:both; margin:0;}

#steps p { color:#008ac9; margin:0; margin-left:1.4em;}

#steps.left { width:300px; float:left; margin-right:1em;}

#steps td.left { border-right:0px!important;}

#steps .total { width:99%!important;} #steps td .full { width:100px!important;} #steps td .half { width:50px!important;} #steps td .quart { width:25px!important;}

#steps form { margin:1em 0em 0em 1em;}



#wrap-btns { float:left;}

#steps-btn { float:left; height:56px; width:200px; clear:both;}

#steps-btn span { margin-top:1.2em; float:left; font-size:0.8em; margin-left:0.6em;}

#steps-btn img { float:left;}

.spacer { float:left; overflow:hidden; width:100%;}



#steps-btn input { float:left; height:56px; padding:0; padding-left:4em; border:none; text-align:left; font-family: 'Muli'; cursor:pointer; font-weight:bold;}

#main .menus { float:left; margin-right:15px; cursor:pointer; padding:7px; border:1px solid #FFF; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; overflow:hidden; display:block;}

#main .menus:hover { color:#06C; background:#EEE; border:1px solid #CCC;}

/* Scroll to the Top */
#toTop { padding:5px 3px; background:#DDDDDD; color:#000; position:fixed; bottom:0; right:5px; display:none;}